
@import url("reset.css");

@font-face {
    font-family: 'ScoreBoardRegular';
    src: url('../fonts/scoreboard.eot');
    src: url('../fonts/scoreboard.eot?#iefix') format('embedded-opentype'),
         url('../fonts/scoreboard.woff') format('woff'),
         url('../fonts/scoreboard.ttf') format('truetype'),
         url('../fonts/scoreboard.svg#ScoreBoardRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* File Download Icons */

a.file {background: url('../images/icon-file.gif') 0 0 no-repeat; padding-left: 20px;}
a.pdf {background: url('../images/icon-pdf.gif') 0 0 no-repeat; padding-left: 20px; }
a.doc {background: url('../images/icon-doc.gif') 0 0 no-repeat; padding-left: 20px;}

a.btn { display: block; text-indent: -9999px; }
a.logo { margin-top: 150px; overflow: hidden; position: relative; }
a.logo img { margin-top: 112px; }

img.hero { position: absolute; top: 30px; left: 0px; }

h2.red { color: #cc0000; margin-bottom: 0px; font-size: 2.5em; }

/************** Main ***************/

body { font: 62.5%/2.0em arial, Verdana, Tahoma, sans-serif; background: url('../images/bg.jpg') top center no-repeat; height: 100%; }

div.wrapper { width: 100%; background: url('../images/bg_topNote.png') 0 0 repeat-x; height: 100%; position: relative; }
div.footer { width: 100%; height: 109px; background: url('../images/bg_footNote.png') 0 0 repeat-x;  }

/************** Accessories ***************/

.left { float:left; }
.right{ float:right; }
.clear { display:block; clear: both; }

.rimage { float: right; clear: right; margin: 0 0 10px 10px; }
.limage { float: left; clear: left; margin: 0 10px 10px 0; }

.white { color: #fff!important; }
.red { color: red; }

.poster { float: left; margin-left: 26px; margin-top: 10px; }

/************** Containers  ***************/

#container { margin: 0 auto 0 auto; width: 1000px; position: relative; overflow: hidden;  }
#header{ width: 1000px; height: 223px; text-align: center; }
#content{ padding: 30px 0 20px 0; position: relative; overflow: hidden; font-size: 1.4em; line-height: 1.5em; }
#footer{}

#banner { border-top: 4px solid #ffa832; width: 1000px; position: relative; overflow: hidden; height: 283px }
/*#gold_price_div  { width: 300px; height: 46px; position: absolute; background: url(../images/ticker.png) 0 0 no-repeat; bottom: 25px; right: 25px; white-space: nowrap;*/

	box-shadow: 0 0 30px #000;
	-moz-shadow: 0 0 30px #000;
	-webkit-shadow: 0 0 30px #000;

}
/*#gold_price_div #gold_price*/
#gold_price_div #red,
#gold_price_div #green
{
	display: none;
}

#gold_price_div
{
	 float: left;
    padding-left: 5px;
}
#gold_price_div .gold
{
	display: none;
}
#banner .gold-text
{
	float: left;
}

#gold_price_div #red
{
	display: none;
}

marquee
{
	 background: url("../images/ticker.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 25px;
    box-shadow: 0 0 30px #000;
    height: 46px;
    position: absolute;
    right: 25px;
    white-space: nowrap;
    width: 300px;
     margin-left: 5px;
    margin-right: 5px;
}

marquee span,
marquee #gold_price
{
	color: #669900; font-size:38px; font-family: ScoreBoardRegular; line-height:35px; margin-left: 5px; float: left; padding-top: 5px;
}




/*#gold_price_div p { color: #669900; font-size:38px; font-family: ScoreBoardRegular; line-height:35px; margin-left: 300px; float: left; }
#gold_price_div  div { position: relative; overflow: hidden; width: 290px; height: 36px ; margin: 5px 5px;}
#gold_price_div  a { color: #669900; text-decoration: none; }*/

#gold { color: red }

#primary{ width: 605px; float: left; padding: 0 0 0 40px; }
#secondary{ width: 300px; float: right; }
#innerFoot { width: 1000px; font-size: 1.2em; color: #666; height: 40px; padding-top: 20px; text-align: center; background: url('../images/bg_innerFoot.jpg') 0 0 no-repeat; }

div.cta { width: 260px; height: 229px; position: relative; background: url('../images/bg_cta.gif') 0 0 no-repeat; padding: 12px 20px 14px 20px; margin-bottom: 10px; }

div.hpIntro { padding: 15px 0 0 315px; height: 230px; margin-bottom: 20px; color: #333333; background: url('../images/bg_lineSmall.jpg') bottom left no-repeat; }
div.intro { padding: 15px 0 15px 0px; margin-bottom: 20px; color: #333333; background: url('../images/bg_lineSmall.jpg') bottom left no-repeat; }
div.intro span.ttl { width: 100px; display: block; float: left; }

div.cta a.bullion { position: absolute; top: 65px; right: 0px; z-index: 0; }
div.cta a.audio { position: absolute; z-index: 0; top: 100px; right: 10px;  }

div.cta h3 { z-index: 10; position: relative; font-size: 1.4em; font-style: italic; }
div.cta p { z-index: 10; position: relative; font-style: italic; line-height: 1.1em; }
div.cta p.ray { padding-top: 40px; width: 140px; }

div.contactCta p { position: absolute; bottom: 5px; }
div.contactCta h3 { width: 150px; }

ul.aff { margin: 0px; padding: 0px; padding-left: 0px!important; overflow: hidden; }
ul.aff li { margin: 0px; padding: 0px; float: left;  }

div.map { padding-top: 40px; }

ul.noPad { padding-left: 0px!important; }

div.advert { width: 605px; height: 344px; margin-bottom: 30px; }

/************** Text Styles  ***************/

h1 { font-size: 2em; margin-bottom: 10px; font-weight: 100; color: #333; }
h3 { margin-bottom: 15px; }
h2 { margin-bottom: 10px; font-size: 1.8em; color: #333; }

#primary h2 { padding-top: 10px; }	

#secondary h2 { color: #ffa833; font-size: 1.8em; font-weight: 100; margin-bottom: 25px; }
#content p { margin-bottom: 10px;  }
#content a { text-decoration: none; color: #da8e28; }
#content a:hover { text-decoration: underline; }
#content ul { padding-left: 40px; margin-bottom: 15px; }

div.intro p { font-size: 1.4em; line-height: 1.2em; }
div.hpIntro p { font-size: 1.4em; line-height: 1.2em; }

table td { padding-right: 40px; }
table th { padding-right: 40px; }
	
/************** Navigation  ***************/

ul#nav { width: 1000px; height: 52px; display: block; background: url('../images/bg_nav.gif') 0 0 no-repeat; }
ul#nav li { display: block; float: left; height: 52px; }
ul#nav li a { display: block; float: left; text-indent: -9999px; height: 52px; }
ul#nav li a:hover { background-position: 0 -52px; }

ul#nav li.nav1 a { background-image: url(../images/nav_01.gif); width: 99px; }
ul#nav li.nav2 a { background-image: url(../images/nav_02.gif); width: 113px; }
ul#nav li.nav3 a { background-image: url(../images/nav_03.gif); width: 130px; }
ul#nav li.nav4 a { background-image: url(../images/nav_04.gif); width: 168px; }
ul#nav li.nav5 a { background-image: url(../images/nav_05.gif); width: 150px; }

#page_home ul#nav li.nav1 a { background-position: 0 -104px; }
#page_about ul#nav li.nav2 a { background-position: 0 -104px; }
#page_contact ul#nav li.nav3 a { background-position: 0 -104px; }
#page_price ul#nav li.nav4 a { background-position: 0 -104px; }
#page_parties ul#nav li.nav5 a { background-position: 0 -104px; }



/************** Form        ***************/

ul.form { float: left; display: block; padding-left: 30px!important; border: 1px solid #ccc; padding: 30px; background: #fff9a5; width: 543px; }
ul.form li { margin-bottom: 5px; clear: both; position: relative; overflow: hidden; } 
ul.form label  { width: 200px; display: block; float: left; }

textarea { padding: 3px; float: left; height: 100px; font-family: arial, Verdana, Tahoma, sans-serif;  font-size: 0.9em; }
input { padding: 3px; float: left; width: 220px; font-family: arial, Verdana, Tahoma, sans-serif;  font-size: 0.9em; border: 1px solid #CCC; }

span.attention {color: #ff0000; font-weight: bold;}
label.error { margin-left: 200px; width: 200px; font-size: 0.9em; color: red; }

input.subRes { width: 150px; }

#page_home .address-text
{
	margin-bottom: 0;
}

#page_home .or-text
{
	margin-left: 120px;
}

#page_home .red,
#page_parties .red
{
	margin-bottom: 10px;
	padding-top: 0;
}

#secondary .contactCta h3,#page_contact .red{color: #ff0000; font-weight: bold;}

